
/* link values */
A:link 		{color:#FFCC33; font-size:9pt; font-family: Verdana, Arial,Geneva,Helvetica,"sans serif"}
A:visited  	{color: #FFCC33;  font-size:9pt; font-family: Verdana, Arial,Geneva,Helvetica,"sans serif"}
A:active  	{color: #FFFF00;  font-size:9pt; font-family: Verdana, Arial,Geneva,Helvetica,"sans serif"}
A:hover 	{color: #FFFF99;  font-size:9pt; font-family: Verdana, Arial,Geneva,Helvetica,"sans serif"}


.bodytext {color:#FFCC33; font-size:9pt; font-family: Verdana,Arial,Geneva,Helvetica,"sans serif"}
.tabletext {color:#000000; font-size:9pt; font-family: Verdana,Arial,Geneva,Helvetica,"sans serif"}

.header {color:#FFFFFF; font-weight:bold; font-size:10pt; font-family:"sans serif",Verdana,Arial, Geneva }

.header2 {color:#000055; font-weight:bold; font-size:10pt; font-family:Verdana, Geneva, "sans serif"}
.header3 {color:#FFFFFF; font-weight:bold; font-size:9pt; font-family:Verdana, Geneva, "sans serif"}
.header4 {color:#000055; font-weight:bold; font-size:8pt; font-family:Verdana, Geneva, "sans serif"}
.header5 {color:#000000; font-weight:bold; font-size:8pt; font-family:Verdana, Geneva, "sans serif"}

.footer {color:#999999; font-size:8pt; font-family:Arial,Helvetica,"sans serif"}

